/* default */
@import 'http://fonts.googleapis.com/css?family=Open+Sans:300&subset=latin,greek-ext,cyrillic-ext,greek,vietnamese,cyrillic,latin-ext';

body
{
    background:#ffffff url('gray-wave-full.png') no-repeat center top;
    margin: 0 auto;
    padding: 0px;
    font-family: 'Open Sans';
}

#wrapper
{
    width: 1024px;
    margin: 0 auto;
}

#banner
{
    margin: 20px 40px 40px 20px;
}

#expProyecto
{
    margin-bottom: 50px;
}

#expProyecto .enlace-lightbox
{
    font-size: 1.4em;
    font-weight: bold;
    color:#f4c100;
    text-decoration: none;
    /*background-color:#f4c100;*/
    padding: 10px 40px;
    /*border-radius: 2px;*/
    border-bottom: 2px solid #f4c100;
    /*border: none; */
}

#expProyecto .enlace-lightbox:hover
{
    font-size: 1.4em;
    font-weight: bold;
    color:#FFFFFF;
    text-decoration: none;
    background-color:#f4c100;
    padding: 10px 40px;
    /*border: none;*/
}

#donorList
{
    margin-top: 40px;
}

#donorList .enlace-lightbox
{
    font-size: 1.2em;
    font-weight: bold;
    color:#f4c100;
    text-decoration: none;
    /*background-color:#f4c100;*/
    padding: 10px 40px;
    /*border-radius: 2px;*/
    border-top: 2px solid #f4c100;
    /*border: none; */
}

#donorList .enlace-lightbox:hover
{
    font-size: 1.2em;
    color:#FFFFFF;
    text-decoration: none;
    background-color:#f4c100;
    padding: 10px 40px;
    /*border: none;*/
}


#footer
{
    height: 100px;
    background:#ffffff url('http://www.apemsi.org/templates/hot_wellness/images/gray-wave-bottom.png') no-repeat center top;
    margin: 0 auto;
    text-align: center;
}

.paypal-button
{
	white-space: nowrap;
}
.paypal-button button
{ 
	white-space: nowrap;
	overflow: hidden;
	border-radius: 13px;
	font-family: inherit;
	font-weight: bold;
	font-style: italic;
	border: 1px solid #ffa823;
	color: #0E3168;
	background: #ffa823;
	position: relative;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	cursor: pointer; z-index: 0; }.paypal-button

button:before
{
	content: " ";
	position: absolute;
	width: 100%;	
	height: 100%; border-radius: 11px;
	top: 0;
	left: 0;
	background: #ffa823;
	background: -webkit-linear-gradient(top, #FFAA00 0%,#FFAA00 80%,#FFF8FC 100%);
	background: -moz-linear-gradient(top, #FFAA00 0%,#FFAA00 80%,#FFF8FC 100%);
	background: -ms-linear-gradient(top, #FFAA00 0%,#FFAA00 80%,#FFF8FC 100%);
	background: linear-gradient(top, #FFAA00 0%,#FFAA00 80%,#FFF8FC 100%);
	z-index: -2; }.paypal-button 

button:after
{
	content: " ";
	position: absolute;
	width: 98%;
	height: 60%;
	border-radius: 40px 40px 38px 38px;
	top: 0;
	left: 0;
	background: -webkit-linear-gradient(top, #fefefe 0%, #fed994 100%);
	background: -moz-linear-gradient(top, #fefefe 0%, #fed994 100%);
	background: -ms-linear-gradient(top, #fefefe 0%, #fed994 100%);	
	background: linear-gradient(top, #fefefe 0%, #fed994 100%);
	z-index: -1; -webkit-transform: translateX(1%);-moz-transform: translateX(1%); -ms-transform: translateX(1%); transform: translateX(1%);
}

.paypal-button button.small
{
	padding: 3px 15px;
	font-size: 12px;
}

.paypal-button button.large
{	
	padding: 4px 19px;
	font-size: 14px;
}

#glTest{
    background-color: #ffffff;
    z-index: 1000;
    position: relative;
}

#canvas-wrap {
    position:relative;
    width:900px;
    height:500px;
    background: #ffffff url('images/residencia.jpg') no-repeat center center;
}
#canvas-wrap canvas {
    position:absolute;
    top:0;
    left:0;
    z-index:0;
}
#overlay
{
    font-size: 18px;
    font-family: inherit;
    width: 100%;
    height: 100%;
    z-index: 2;
}

#menu
{
    float: right;
}

#buttonpanel
{
    list-style: none;
}

#logos
{
   padding: 60px 0px 20px 0px;
}

#logos img
{
    padding: 0 60px 0 60px;
}

#volver
{
    display: inline;
    text-align: center;
}

.button-link {
    display:inline-block;
    margin: 10px;
    padding: 10px 15px;
    background: #ac8fc6;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #62008d;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    text-decoration: none;
    font-size: 15px;
    font-family: inherit;
}
.button-link:hover {
    background: #9678b1;
    border: solid 1px #2A4E77;
}
.button-link:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #7c5d98;
    border: solid 1px #203E5F;
}

.menu
{
    height: 28px;
}

.menu input[type=radio]
{
    display: none;
}

.menu label
{
    font-size: 18px;
    font-weight: bold;
    text-align:center;
    color:#664583;
    background-color:#ffffff;
    padding: 8px 18px 8px 18px;
    margin: 0px;
    z-index: -1;
}

.menu input[type=radio]:checked + label
{
    font-size: 18px;
    font-weight: bold;
    text-align:center;
    color:#ffffff;
    background-color:#664583;
    padding: 8px 18px 8px 18px;
    margin-bottom: 45px;
    z-index: -1;
}

.menu label:hover, label:active, input:hover+label, input:active+label
{
    color:#FFFFFF;
    background-color:#ba9fd4;
    padding: 8px 18px 8px 18px;
    margin: 0px;
    z-index: -1;
}

#selectLook
{
    margin: 8px
}

/* Paginacion */
#loading{
    width: 100%;
    position: absolute;
    top: 100px;
    left: 100px;
    margin-top:200px;
}
#container .pagination ul li.inactive,
#container .pagination ul li.inactive:hover {
    color:#ffffff;
    cursor: default;
    background-color: #D3D3D3;
}

#container .pagination ul li.active
{
    color: #ffffff;
    background-color: #81739a;
}


#container .pagination ul li.selected
{
    color: #ffffff;
    background-color: #52376e;
}

#container .data ul li{
    list-style: none;
    font-family: verdana;
    margin: 5px 0 5px 0;
    color: #000;
    font-size: 13px;
}

#container .pagination{
    width: 90%;
    position: absolute;
    bottom: 0;
}
#container .pagination ul li{
    list-style: none;
    float: left;
    padding: 2px 6px 2px 6px;
    margin: 0 3px 0 3px;
    font-size: 14px;
    color: #99206c;
    font-weight: bold;
    background-color: #f2f2f2;
}
#container .pagination ul li:hover{
    color: #fff;
    background-color: #ba9fd4;
    cursor: pointer;
}
.total
{
    float:right;
    color: #99647e;
}

#selDonorType
{
    height: 31px;
}

#selDonorType label
{
    font-size: 18px;
    font-weight: bold;
    text-align:center;
    color:#664583;
    background-color:#ffffff;
    padding:4px 18px 4px 18px;
    margin: 0px;
}

#selDonorType input[type=radio]:checked + label
{
    color:#ffffff;
    background-color:#664583;
    padding: 8px 18px 9px 18px;
    margin: 0px;
}

#selDonorType label:hover, label:active, input:hover+label, input:active+label
{
    color:#FFFFFF;
    background-color:#ba9fd4;
    padding: 8px 18px 9px 18px;
    margin: 0px;
    z-index: -1;
}

#selDonorTypeLine
{
    background-color:#664583;
    color:#664583;
    margin: 0px;
    padding: 0px;
    border: 0px;
    outline: 0px;
    height: 2px;
    width: 100%;
}

/* Explicacion */
#expTitle
{
    text-align: center;
    color: #ffffff;
    padding: 10px 5px;
    width:400px;
    margin:0px;
    border: none;
    background-color:#f4c100;
}
#expLine
{
    background-color:#f4c100;
    margin: 0px;
    padding: 0px;
    border: 0px;
    height: 2px;
    width: 100%;
}

.inKindFormButton
{
    font-size: 1.2em;
    color: #FFFFFF;
    background-color: #664583;
    padding: 5px 10px;
    border: 0px;
    float: right;
}

.inKindFormButton:hover
{
    font-size: 1.2em;
    color: #FFFFFF;
    background-color: #ba9fd4;
    padding: 5px 10px;
    border: 0px;
    float: right;
}

.paypalFormButton
{
    font-size: 1.2em;
    color: #FFFFFF;
    background-color: #f4c100;
    padding: 5px 10px;
    border: 0px;
    float: right;
}

.paypalFormButton:hover
{
    font-size: 1.2em;
    color: #FFFFFF;
    background-color: #f4d973;
    padding: 5px 10px;
    border: 0px;
    float: right;
}

#inKindCloseForm
{
    margin-right: 5px;
}
